directory-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Emmanuel Lécharny <elecha...@gmail.com>
Subject Re: Error while using the Open Configuration through Apache Ldap Studio
Date Mon, 24 Mar 2014 05:08:11 GMT
Le 3/24/14 5:14 AM, Ike Ikonne a écrit :
> Hi Emmanuel,
>
> Right, so, apache studio Version: 2.0.0-SNAPSHOT, which version of 
> apacheDS server
> does it respond to in regards to the "Open Configuration" operation. Do we 
> know?
Yes, it works with 2.0.0-M15, although you really should use 2.0.0-M16.

We have to fix the error you've got though. 2.0.0-M16 is one week old,
and we haven't had time yet to get the configuration plugin updated.


-- 
Regards,
Cordialement,
Emmanuel Lécharny
www.iktek.com 


Mime
View raw message